Changeset b1a5123d


Ignore:
Timestamp:
02/08/2019 11:01:00 PM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.0-rc1, 10.1, 10.1-rc1, 11.0, 11.0-rc1, 11.0-rc2, 11.0-rc3, 11.1, 11.1-rc1, 8.4, 8.4-rc1, 9.0, 9.0-rc1, 9.1, 9.1-rc1, arm, cross-chap5, ml-11.0, multilib, old-trunk, trunk, xry111/clfs-ng, xry111/git-transition, xry111/glibc-2.34, xry111/lfs-next, xry111/tester-nohack, xry111/usr-move
Children:
b0fb17f
Parents:
235556a
Message:

Update host system requirements to match glibc-2.29

git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@11514 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689

Files:
3 edited

Legend:

Unmodified
Added
Removed
  • chapter01/changelog.xml

    r235556a rb1a5123d  
    4545
    4646    <listitem>
     47      <para>2019-02-08</para>
     48      <itemizedlist>
     49        <listitem>
     50          <para>[renodr] - Update host system requirements.</para>
     51        </listitem>
     52      </itemizedlist>
     53    </listitem>
     54
     55    <listitem>
    4756      <para>2019-02-06</para>
    4857      <itemizedlist>
  • chapter02/hostreqs.xml

    r235556a rb1a5123d  
    6262
    6363    <listitem>
    64       <para><emphasis role="strong">GCC-4.9</emphasis> including the C++
     64      <para><emphasis role="strong">GCC-5.2</emphasis> including the C++
    6565      compiler, <command>g++</command> (Versions greater than &gcc-version; are
    6666      not recommended as they have not been tested)</para>
     
    6868
    6969    <listitem>
    70       <para><emphasis role="strong">Glibc-2.11</emphasis> (Versions
     70      <para><emphasis role="strong">Glibc-2.26</emphasis> (Versions
    7171      greater than &glibc-version; are not recommended as they have
    7272      not been tested)</para>
  • general.ent

    r235556a rb1a5123d  
    1 <!ENTITY version         "SVN-20190206">
     1<!ENTITY version         "SVN-20190208">
    22<!ENTITY short-version   "svn">  <!-- Used below in &blfs-book;
    33                                      Change to x.y for release but not -rc releases -->
    44<!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
    55
    6 <!ENTITY versiond        "20190206-systemd">
     6<!ENTITY versiond        "20190208-systemd">
    77<!ENTITY short-versiond  "systemd">
    88<!ENTITY generic-versiond "systemd">
    99
    10 <!ENTITY releasedate     "February 6, 2019">
     10<!ENTITY releasedate     "February 8, 2019">
    1111
    1212<!ENTITY copyrightdate   "1999-2019"><!-- jhalfs needs a literal dash, not &ndash; -->
Note: See TracChangeset for help on using the changeset viewer.